API ReferenceAdmin Oidc Apps
Get Remote Jwks
GET
/v1/admin/oidc-apps/{client_id}/jwks-uriThe keys the client currently publishes at its jwks_uri, as this worker
sees them (through the cache, 5 minutes).
Authorization
HTTPBearer AuthorizationBearer <token>
In: header
Path Parameters
client_id*Client Id
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/admin/oidc-apps/string/jwks-uri"{ "jwks_uri": "string", "fetched_at": "2019-08-24T14:15:22Z", "keys": [ { "kid": "string", "kty": "string", "alg": "string", "thumbprint": "string" } ], "error": "string"}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string", "input": null, "ctx": {} } ]}